<!--
Exercise:
Use CSS to set the background-color of the document to yellow.

<html>
<body style="_______:yellow;">

<h1>This is a heading</h1>

<p>This is a paragraph.</p>

</body>
</html>
-->

<html>
<body style="background-color:yellow;">

<h1>This is a heading</h1>

<p>This is a paragraph.</p>

</body>
</html>